/*-- *{padding:0;margin:0;outline:0} --*/

html, body{
	margin:0;
	position: relative;
	font-size: 100%;
	font-family: 'Raleway', Verdana, Arial, sans-serif;
	/*-- letter-spacing: .15em; --*/
	background: url(../img/bg.jpg) no-repeat center center fixed;
	background-size: cover;
}
body a {
	text-decoration:none;
	transition:0.3s all;
	-webkit-transition:0.3s all;
	-moz-transition:0.3s all;
	-o-transition:0.3s all;
	-ms-transition:0.3s all;
}
a:hover{
 text-decoration: none;
}
input[type="button"],input[type="submit"]{
	transition:0.3s all;
	-webkit-transition:0.3s all;
	-moz-transition:0.3s all;
	-o-transition:0.3s all;
	-ms-transition:0.3s all;
}
h1,h2,h3,h4,h5,h6{
	margin:0;
	font-family: 'Roboto Condensed', sans-serif;
    font-weight: 600;
}	
p{margin: 0px;}
ul{margin:0; padding:0;}
label{margin:0;}

/*-- header --*/
/*-- Index-Page-Styling --*/
/*-- Top-Bar --*/
.top-bar {
    width: 100%;
    padding: 10px 0 10px 0px;
	background: rgba(194,193,194,0.4);
	border-bottom: 1px solid darkblue;
}
/*-- Logo --*/
.logo {
	width: 320px;
	height: 99px;
	float: left;
	background: url("../img/titul_logo.png") repeat;
}
/*-- //Logo --*/

.adaptive-tech {
	position: relative;
	height: 360px;
}
.adaptive-tech img {
	position: absolute;
}
.menus {
	margin-top: 24px;
}

.navbar-brand {line-height: 0px !important;}
nav.linkEffects.linkHoverEffect_12 ul {margin-top: 6px;}
.navbar {margin-bottom: 0;}
.navbar-nav {float: right;}
.navbar-default {background:none; border-color: #012231;}
.navbar-default .navbar-brand {font-family: 'Days One', sans-serif;	color:rgba(225,179,79,1.00)!important;	font-size:40px;	text-decoration: none;}
a.navbar-brand img {display: inline-block;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {padding: 0;}
.navbar-default .navbar-brand:hover {color: #fff; text-decoration: none;}
a.navbar-brand span {color: #2FD828; margin-left: 12px;}
.navbar {position: relative; min-height: inherit;}
.navbar-header {margin-top: 20px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {color: #fff; background-color: #2FD828;}
.navbar-default .navbar-nav > li > a{color: #fff; font-size: 16px;}
.navbar-nav > li > a { padding-top: 25px; padding-bottom: 25px;}
.navbar-brand {height: 0; padding: 0;}
.navbar{border-radius: 0px; border:none;}
.navbar-default .navbar-brand {color: #fff;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus ,.navbar-default .navbar-nav > li > a.active{    color: rgba(225,179,79,1.00);}
.navbar {border-radius: 0px; border: none; padding: 0px 0;}
/*-- //nav-bar --*/
/*-- //nav --*/

nav.linkEffects.linkHoverEffect_12 ul li {list-style: none; display: inline-block; margin-right:6px;}
nav.linkEffects.linkHoverEffect_12 {float: right;}
.linkHoverEffect_12 a {padding: 10px 14px; position: relative; -moz-transition: ease-out 0.3s 0.1s; -o-transition: ease-out 0.3s 0.1s; -webkit-transition: ease-out 0.3s; -webkit-transition-delay: 0.1s; transition: ease-out 0.3s 0.1s; font-size: 1.15em; font-weight: 500; color: #131313;}
.linkHoverEffect_12  a span::before {height: 100%; width: 2px; background: darkblue; content: ""; position: absolute; left: 0; top: 0; -moz-transform: scaleY(0); -ms-transform: scaleY(0); -webkit-transform: scaleY(0); transform: scaleY(0); -moz-transition: 0.3s; -o-transition: 0.3s; -webkit-transition: 0.3s; transition: 0.3s;}
.linkHoverEffect_12  a span::after {height: 100%; width: 2px; background: darkblue; content: ""; position: absolute; right: 0; top: 0; -moz-transform: scaleY(0); -ms-transform: scaleY(0); -webkit-transform: scaleY(0); transform: scaleY(0); -moz-transition: 0.3s; -o-transition: 0.3s; -webkit-transition: 0.3s; transition: 0.3s;}
.linkHoverEffect_12  a::before {height: 2px; width: 100%; background: darkblue; content: ""; position: absolute; left: 0; top: 0; -moz-transform: scaleX(0); -ms-transform: scaleX(0); -webkit-transform: scaleX(0); transform: scaleX(0); -moz-transition: 0.3s; -o-transition: 0.3s; -webkit-transition: 0.3s; transition: 0.3s;}
.linkHoverEffect_12  a::after {height: 2px; width: 100%; background: darkblue; content: ""; position: absolute; left: 0px; bottom: 0; -moz-transform: scaleX(0); -ms-transform: scaleX(0); -webkit-transform: scaleX(0); transform: scaleX(0); -moz-transition: 0.3s; -o-transition: 0.3s; -webkit-transition: 0.3s; transition: 0.3s;}
.linkHoverEffect_12 a:hover {color: darkblue;}
.linkHoverEffect_12  a:hover::before, .linkHoverEffect_12  a:hover::after {-moz-transform: scaleX(1); -ms-transform: scaleX(1); -webkit-transform: scaleX(1); transform: scaleX(1);}
.linkHoverEffect_12  a:hover span::before, .linkHoverEffect_12  a:hover span::after {-moz-transform: scaleY(1); -ms-transform: scaleY(1);
  -webkit-transform: scaleY(1); transform: scaleY(1);}

/*Video*/
.video-wrap>video,
.video-wrap>iframe {
  background: rgba(1,34,49,0.5);
  padding: 10px;
  border-radius: 6px;
  line-height: 0;
  width: 100%;
  margin: 0px 0 0 0;
}
.video-wrap:hover>video,
.video-wrap:hover>iframe {
  background: rgba(1,34,49,1.0);
  padding: 10px;
  border-radius: 6px;
  line-height: 0;
  width: 100%;
  margin: 0px 0 0 0;
}
/*--//Video--*/

/*--team--*/
.slider_area {
	background: rgba(255,255,255,0.1); 
	/*-- border-bottom: 2px solid #ccc; --*/
	padding: 0 10px 0 10px; 
	box-shadow: 0px 2px 2px #999 inset, 0px -2px 2px #999 inset;
}
.slider_pic {
	margin-top: 12px; 
	margin-bottom: 14px; 
	background: rgba(255,255,255,0.4); 
	border: 1px solid #ccc; 
	border-radius: 5px; 
	padding: 6px 6px 6px 6px; 
	box-shadow: 2px 2px 2px #999;
}
.slider_pic_otziv {
	margin-top: 12px; 
	margin-bottom: 16px; 
	background: url("../img/tekstura2.jpg") repeat; 
	border: 1px solid #ccc; 
	border-radius: 5px; 
	padding: 6px 6px 6px 6px; 
	box-shadow: 2px 2px 2px #999;
}
.zajavka_area {
	background: rgba(255,255,255,0.0); 
	border-bottom: 0px solid #ccc;
	padding: 0 10px 0 10px; 
}
.trucking {
	text-align: center;
	box-shadow: 2px 2px 3px rgba(50,50,50,0.4);
	background: rgba(68,114,196,0.9);
	padding: 7px 0px 7px 0px;
	margin: 10px 0px 4px 0px;
	border: 1px solid rgba(255,255,255,0.8);
	border-radius: 3px;
	color: #fff;
	font-weight: 500;
	line-height: 24px;
}
.trucking_kredit {
	text-align: center;
	box-shadow: 2px 2px 3px rgba(50,50,50,0.4);
	padding: 7px 0px 7px 0px;
	margin: 0px 0px 4px 0px;
	border: 1px solid rgba(255,255,255,0.8);
	border-radius: 3px;
	color: darkblue;
	font-weight: 500;
	line-height: 24px;
}
.trucking_connn {
	text-align: center;
	padding: 7px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-weight: 500;
	line-height: 24px;
}
.trucking_kredit_proekt {
	text-align: center;
	padding: 4px 0px 4px 0px;
	margin: 0px 0px 0px 0px;
	color: darkblue;
	font-weight: 500;
	line-height: 24px;
}

/*================================
    PREVIEW SECTION STYLES
 ============================  */
	#preview {
    	/*background: url("../img/02.jpg") repeat;*/
		background: rgba(194,193,194,0.4);
		border-top: 1px solid darkblue;
		border-bottom: 1px solid darkblue;
		opacity: 0.85;
	}
	#preview h1 {
        padding-bottom: 30px;
    }
    #preview img {
        border: 1px solid #e7e7e7;
    }
    #preview a, #preview a:hover, #preview a:focus {
        text-decoration: none;
        color: #737373;
    }
    #preview .preview-wrapper {
        background-color: #fff;
        margin: 10px 0 10px 0;
        padding: 10px;
        text-align: center;
    }
    #preview .preview-wrapper hr {
            border-top: 1px solid rgba(51,122,183,1.0);
            width: 200px;
        }
    #preview p {
        color: #131313;
    }

.zajavka {
	box-shadow: 2px 2px 3px rgba(50,50,50,0.4);
	font-weight: 500;
	margin-bottom: 8px;
	border: 1px solid rgba(255,255,255,0.8);
}
.zajavka:hover {
	box-shadow: 2px 2px 3px rgba(50,50,50,0.4);
	font-weight: 500;
	margin-bottom: 8px;
	border: 1px solid rgba(255,255,255,0.8);
	}
.zajavka_send {
	box-shadow: 2px 2px 3px rgba(50,50,50,0.4);
	font-weight: 600;
	border: 1px solid rgba(255,255,255,0.8);
}
.zajavka_send:hover {
	box-shadow: 2px 2px 3px rgba(50,50,50,0.4);
	font-weight: 600;
	border: 1px solid rgba(255,255,255,0.8);
}
.trucking_nogu {
	text-align: center;
	box-shadow: 2px 2px 3px rgba(50,50,50,0.4);
	background: rgba(222,34,248,0.6);
	padding: 7px 0px 7px 0px;
	margin: 10px 0px 4px 0px;
	border: 1px solid rgba(255,255,255,0.8);
	border-radius: 3px;
	color: #fff;
	font-weight: 500;
	line-height: 24px;
}
.trucking_rekviz {
	text-align: left;
	margin: 10px 0px 4px 22px;
	color: darkblue;
	font-weight: 500;
	line-height: 24px;
	font-size: 16px;
	text-decoration: underline;
}
.trucking_text {
	text-align: justify;
	text-indent: 0px;
	font-size: 20px;
	color: darkblue;
	font-weight: 500;
	background: none;
	padding: 0px 10px 0px 20px;
	margin: 16px 0px 0px 0px;
}
.trucking_text_tit {
	text-align: center;
	text-indent: 0px;
	font-size: 22px;
	color: darkblue;
	font-weight: 500;
	background: none;
	padding: 0px 10px 0px 20px;
	margin: 16px 0px 0px 0px;
}
.trucking_proekt {
	text-align: center;
	text-indent: 0px;
	font-size: 22px;
	color: darkblue;
	font-weight: 500;
	background: none;
	padding: 0px 0px 2px 0px;
	margin: 0px 0px 0px 0px;
}
.proekt_text {
	font-size: 16px;
	/*-- text-indent: 20px; */
	color: #131313;
	text-align: justify;
	padding: 0 10px 0 10px;
}
.thumbnail {
	background: rgba(255,255,255,0.5);
	border: 1px solid #AFAFAF;
}
.galka {
	width: 22px;
	height: 22px;
	background: url(../img/galka22.png) no-repeat;
	margin: 0px 0px 0px 0;
	padding: 0 0px 0 32px;
}

#quote{
    padding: 0px 0px 0px 0px;
    width: 100%;
    background: none;
    color: #131313;
	}
/* carousel */
#quote-carousel {
  	padding: 0 10px 0px 10px;
  	margin: 0px 0px 0px 0px;
	}
/* Control buttons  */
#quote-carousel .carousel-control {
  	background: none;
  	color:  rgba(0,191,2,1.0);
  	font-size: 2.3em;
  	text-shadow: none;
  	margin-top: 30px;
	}
/* Previous button  */
#quote-carousel .carousel-control.left {left: -12px;}
/* Next button  */
#quote-carousel .carousel-control.right {right: -12px !important;}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators {
  	right: 50%;
  	top: auto;
  	bottom: 0px;
  	margin-right: -19px;
	}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li {background: #999;}
#quote-carousel .carousel-indicators .active {background: rgba(0,191,2,1.0);}
#quote-carousel img {width: 100px; height: 100px;}
/* End carousel */

.item blockquote {
    border-left: none;
    margin: 0;
		}
.item blockquote img {margin-bottom: 10px;}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
	}

 .member .member-img{
 	position: relative;
 	width: 140px;
 	margin: auto;
 }
 .member .member-img img{
	 margin-top: 10px;
 	border-width: 1px;
 	border-style: solid;
 	border-radius: 40px 10px;
 	width: 100%;
 	height: auto;
 }
.member .member-img img {
	border-color: rgba(211,211,211,1.00); 
	background: rgba(255,255,255,1.00);  
}
.mailo a {color: #131313; -webkit-transition: all .1s ease; -moz-transition: all .1s ease; transition: all .1s ease; text-decoration: none;}	
.mailo a:hover {color: darkblue;}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    #quote-carousel {
      	margin-bottom: 0;
      	padding: 0 40px 30px 40px;
      	margin-top: 4px;
    	}
}
/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) {
    /* Make the indicators larger for easier clicking with fingers/thumb on mobile */
    #quote-carousel .carousel-indicators {
        bottom: -16px !important;
    	}
    #quote-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    	}
    #quote-carousel .carousel-indicators li.active {
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    	}
}

/*--footer--*/
#footer {
  	background: rgba(194,193,194,0.4);
	padding-top: 0px;
	padding-bottom: 30px;
	border-top: 1px solid darkblue;
}
.footer_logo {
	width: auto;
	height: 40px;
	float: left;
	text-align: center;
}
/*-- .mailo a {
	color: #f00;
	-webkit-transition: all .3s ease; 
	-moz-transition: all .3s ease; 
	transition: all .3s ease;
	outline: none;
}	
.mailo a:hover {color: rgba(77,116,188,1.00);} --*/

/*--copy-right--*/
.copy {
    text-align: center;
 }
.copy p {
    color: #131313;
    font-size: 16px;
    margin-top: 10px;
}
.copy p a {
    color: #1B5464;
    text-decoration: none;
	transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
.copy p a:hover{
	color:orange;
	transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
/*--//copy-right--*/
/*--//footer--*/
/*-- to-top --*/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 24px;
	right: 1%;
	overflow: hidden;
	z-index: 999; 
    width: 64px;
    height: 64px;
	border: none;
	text-indent: 100%;
	background: url("../img/arr.png") no-repeat 0px 0px;
	outline: none;
	opacity: 1.0;
}
#toTopHover {
    width: 64px;
    height: 64px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
/*-- //to-top --*/
/*--responsive--*/
.kont {
	margin: -16px 0 0 23%;
}

.connn::first-letter {
  color: #e41c40;
}

@media(max-width:999px){
	.logo {
		width: 240px;
		height: 74px;
		float: left;
		background: url("../img/logo_mobil.png")no-repeat;
	}
	.menus {
		margin-top: 14px;
	}
	.kont {
	margin: -14px 0 0 0;
	text-align: center;	
	}
}

@media(max-width:767px){
	.logo {
		width: 240px;
		height: 74px;
		float: left;
		background: url("../img/logo_mobil.png") no-repeat;
	}
	nav.linkEffects.linkHoverEffect_12 {float:none;}
	nav.linkEffects.linkHoverEffect_12 ul li {
		display: block;
		margin: 14px auto;
		text-align: center;
	}
	.navbar-collapse.in {overflow-y: hidden;}
	.navbar-default .navbar-brand {margin-top: 27px;}
	.navbar-header {margin-top: 0px;}
	.linkHoverEffect_12 a {
		font-size: 16px;
		padding: 10px 15px;
	}
	.top-bar {padding: 10px 0px;}
	.navbar-default .navbar-toggle:hover {background-color: #ccc; border: 1px solid #131313;}
	.navbar-default .navbar-toggle:focus {background-color: #ccc; border: 1px solid #131313;}
	.navbar-default .navbar-toggle .icon-bar {background-color: #131313;}
	.navbar-toggle {
		position: relative;
		float: right;
		padding: 9px 10px;
	    margin-top: 8px;
		margin-right: 11px;
		margin-bottom: 9px;
		background-color: transparent;
		background-image: none;
		border: 0px solid darkblue;
		border-radius: 4px;
	}
	.logo-w3ls h2 a {margin: 0em 3.4em;}
	.footer-content-agile {margin: 0px 28px;}
	.price-grid {margin-top: 24px;}
	.gallery-grids {margin-top: 1em;}
	.trucking_text {
		text-align: justify;
		text-indent: 0px;
		font-size: 17px;
		background: none;
		padding: 0px 10px 0px 20px;
		margin: 16px 0px 0px 0px;
	}
	.trucking_text_tit {
		text-align: center;
		text-indent: 0px;
		font-size: 16px;
		color: darkblue;
		font-weight: 500;
		background: none;
		padding: 0px 10px 0px 20px;
		margin: 12px 0px 6px 0px;
	}
	.trucking_text_proekt {
		text-align: center;
		text-indent: 0px;
		font-size: 18px;
		color: darkblue;
		font-weight: 500;
		background: none;
		padding: 0px 0px 2px 0px;
		margin: 0px 0px 0px 0px;
	}
	.galka {
		width: 20px;
		height: 20px;
		background: url(../img/galka.png) no-repeat;
		margin: 0px 0px 0px 0;
		padding: 0 0px 0 26px;
	}
	.proekt_text {
		font-size: 16px;
	/*-- text-indent: 20px; */
		color: #131313;
		text-align: justify;
		padding: 0 4px 0 4px;
	}
}

@media(max-width:480px){
	.adaptive-tech {
		position: relative;
		height: 230px;
		}
}
/*--responsive--*/
.kont_foto {text-align: center;}
.wow {visibility: hidden;}

.arrow {
	background: url('../img/h1-bg.png') no-repeat center bottom;
	padding-bottom: 30px;
	}

/*Form components*/
.form-control {
  	border: 2px solid #c5ced9;
  	transition: none;
  	box-shadow: none;
  	margin: -13px 0 0 0;
	}
.form-control:focus {
  	box-shadow: none;
  	border: 2px solid #eeaeae;
  	background: rgba(228,28,64,0.09);
	}
.form-group {margin-bottom: 0px; margin: -7px 0 0 0;}
 
.placeholder {color: rgba(249,249,249,1.00);}
::-webkit-input-placeholder { /* WebKit browsers */
    color: rgba(249,249,249,1.00);
	}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: rgba(249,249,249,1.00);
    opacity:  1;
	}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: rgba(249,249,249,1.00);
    opacity:  1;
	}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: rgba(249,249,249,1.00);
	}


@media (min-width: 1024px) {
  
  .form-control {
 	font-size: 16px;
    height: 40px;
  	}
 .price {
    margin-bottom: 5px;
  	}
  .buy .price .head {
    font-size: 16px;
    padding: 15px 0;
  	}
  .buy .price .body .btn {
    font-size: 16px;
  	}
}



